/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc28               { /* Common */
	border          :   0.00pt solid #663333;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* images/brezeale_shorelin... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/brezeale_shoreline_2008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/brezeale_shoreline_2001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/b10053.gif);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ededed;
	position        : absolute;
	left            :  20.25pt;
	top             : 558.75pt;
	width           : 559.50pt;
	height          :  19.50pt;
	}
h6#e16              { /* {Copyright (C) 2007 Avan... */
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 560.25pt;
	width           : 538.50pt;
	height          :  16.50pt;
	}
h1#e15              { /* Brezeale Shoreline Erosi... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : center;
	position        : absolute;
	left            :  20.25pt;
	top             :  16.50pt;
	width           : 560.25pt;
	height          :  32.25pt;
	}
div#e14             { /* Protecting Your Investme... */
	position        : absolute;
	left            :  19.50pt;
	top             :  36.00pt;
	width           : 560.25pt;
	height          :  29.25pt;
	}
div#e13             { /* Lake Keowee, South Carol... */
	position        : absolute;
	left            :  18.75pt;
	top             :  53.25pt;
	width           : 561.75pt;
	height          :  16.50pt;
	}
span#e12            { /* images/brezeale_shorelin... */
	background      : transparent url(images/brezeale_shoreline_2008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 348.75pt;
	width           : 536.25pt;
	height          : 171.00pt;
	}
span#e11            { /* images/brezeale_shorelin... */
	background      : transparent url(images/brezeale_shoreline_2008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 110.25pt;
	width           : 393.00pt;
	height          : 238.50pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :  18.75pt;
	top             :  78.75pt;
	width           :  27.75pt;
	height          :  13.50pt;
	}
div#e9              { /* Shoreline Stabilization */
	position        : absolute;
	left            :  56.25pt;
	top             :  79.50pt;
	width           : 105.00pt;
	height          :  15.00pt;
	}
div#e8              { /* Rip Rap */
	position        : absolute;
	left            : 279.00pt;
	top             :  80.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e7              { /* Photos */
	position        : absolute;
	left            : 423.75pt;
	top             :  79.50pt;
	width           :  41.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Contact  */
	position        : absolute;
	left            : 378.00pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  15.75pt;
	}
div#e5              { /* Steps */
	position        : absolute;
	left            : 251.25pt;
	top             :  79.50pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e4              { /* Biostabilization  */
	position        : absolute;
	left            : 171.00pt;
	top             :  79.50pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Dredging */
	position        : absolute;
	left            : 321.75pt;
	top             :  79.50pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e2              { /* Site Map */
	position        : absolute;
	left            : 533.25pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e1              { /* Before/After */
	position        : absolute;
	left            : 467.25pt;
	top             :  79.50pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 592.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
